Subject: RE:Re: [External] RE:Message from Walmart.com Customer: Where is my order, 200011327123360 #Ref 2023091300317759
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 18 Sep 2023 07:33:55 -0700

Hello Chhavi/ Walmart-

Thank you for your email. We have successfully processed a refund for your Order no: 200011327123360/ PO no: 108824818913787. Please allow 2-3 business days for the refund to reflect on your account.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi,

Since alot of days has passed. I already bought new bedsheet’s for myself. I kindly ask you to provide me with the refund for this entire shipment.

I would be highly grateful if you could  help me in this matter.

Thanks,

Chhavi

From: [email-masked]

You don't often get email from [email-masked] why this is important

Hello Chhavi-

The FedEx claim for your order no: 200011327123360/ PO no: 108824818913787. FedEx confirmed that the
package is deemed lost. We apologize for the circumstances in where you did not receive your package. Would you like us to send you a replacement order?

Sincerely,

Kyle

Designer Living

[email-masked]

Virus-free.www.avast.com

On Thu, Sep 14, 2023 at 4:19 AM [email-masked] <[email-masked]> wrote:

Hello Chhavi/ Walmart-

Thank you for your email. We are sorry to hear your order has not arrived. Unfortunately, we cannot see further into FedEx's system as to why you did not receive your package; therefore, we have opened a lost package investigation with FedEx. Generally,
this will take anywhere between 1-8 business days to resolve; however, it can be completed sooner. Once FedEx completes their investigation, they will notify us of the results; and we in turn will contact you with an update. We appreciate your patience while
the investigation is in progress. Thank you!

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi,

After checking it with everything you mentioned in your mail, I am sorry to say that I haven’t received the order.

Thanks,

Chhavi

From:[email-masked]

You don't often get email from [email-masked] why this is important

This message was sent from a non-IU address. Please exercise caution when clicking links or opening attachments from external sources.

Hello Chhavi/ Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200011327123360/ Purchase order #: 108824818913787 with the tracking#: 783290533770 has been delivered on 9/7/23.  We ask that you first check with other family members,
neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Chhavi Thakur wants to connect with you for the order below:

Customer Order Number:  200011327123360

Purchase Order No:  108824818913787

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Paisley 9-Piece Bed in a Bag Queen Comforter Sets with Sheet Set and Side Pockets, Down Alternative Bedding Set Yellow Paisley/315634647

Customer Message:

Hello good day! Customer didn't received the order and she's requesting for a refund as soon as possible. Thank you!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in theMarketplace
Seller Customer Care Requirements.
2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team